html.wait, html.wait * { cursor: wait !important; }

div.custom-control-right {
    padding-right: 24px;
    padding-left: 0;
    margin-left: 0;
    margin-right: 0;
}

div.custom-control-right .custom-control-label::after {
    right: -1.5rem;
    left: auto;
}

div.custom-control-right .custom-control-label::before {
    right: -2.35rem;
    left: auto;
}


/* Overrule Forster Styles */
body {
	padding: 0;
}
.row,
.form-horizontal {
	margin: 0;
}

select.form-control {
  background: #fff url(../images/select.svg) no-repeat center right;
  background-size: 30px 13px;
  padding: 5px 40px 5px 10px;
}

input[type=checkbox]:checked + label:before {
  background: #46505a url(../images/form-checkbox.svg) center center no-repeat;
}

input[type=radio]:checked + label:before {
  background-image: url(../images/form-radio.svg);
}


.col-6.form-horizontal {
	width: 100%;
	float: left;
	margin-right: 2%;
}
.col-3 {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
	.col-6.form-horizontal {
		max-width: 420px;
		margin-right: 4%;
	}
	.col-3 {
		min-width: 150px;
		width: 39%;
	}
}
@media screen and (min-width: 1024px) {
	.col-3 {
		width: 50%;
	}
}
.form-horizontal .form-group {
	overflow: visible;
}
.dropdown-menu[x-placement^="top"], .dropdown-menu[x-placement^="right"], .dropdown-menu[x-placement^="bottom"], .dropdown-menu[x-placement^="left"] {
  right: auto;
  bottom: auto;
}
.has-suffix{
	display: table;
	width: 100%; /*Optional*/
}
span.combobox-suffix,
.bootstrap-select{
	display: table-cell;
	table-layout: fixed;
}
span.combobox-suffix{
	padding: 5px 0px 7px 10px;
	text-align: right;
	width:50px;
}
.bootstrap-select>.dropdown-toggle {
	background-color: white;
	border: 2px solid #46505a;
	border-radius: 0;
	color: #46505a;
  background: #fff url(../images/select.svg) no-repeat center right;
  background-size: 30px 13px;
  padding: 5px 40px 5px 10px;
}
.bootstrap-select>.dropdown-toggle:hover,
.bootstrap-select>.dropdown-toggle:focus {
  background: #46505a url(../images/select-white.svg) no-repeat center right;
  background-size: 30px 13px;
}
.bootstrap-select>.dropdown-toggle.bs-placeholder,
.bootstrap-select>.dropdown-toggle.bs-placeholder:active {
	color: #46505a;
}
.bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
	color: white;
}
.dropdown-menu {
	border-radius: 0;
}
.input-group {
	border: 2px solid #46505a;
}
.input-group .btn,
.input-group input.form-control,
.input-group .input-group-prepend,
.input-group .input-group-append {
	display: table-cell;
	float: none;
	width: auto;
	vertical-align: top;
	text-align: right;
}
.input-group .btn {
	border-radius: 0;
	padding: 5px 10px 7px;
	text-align: center;
	margin: 0;
	background-color: #46505a;
}
.input-group-append .input-group-text {
	padding: 5px 10px 7px;
	display: inline-block;
	float: left;
}
.input-group input.form-control {
	margin-top: 1px;
	border: none;
	max-width: 100px;
}
#property-container .col.offset-1 {
	float: left;
	margin-right: 10px;
	font-weight: 700;
}

#property-container .col {
	float: left;
}
#viewer-container {
	position: relative;
}
iframe {
	width: 1px;
  	min-width: 100%;
}

.form-control {
	height: auto;
}

.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button.btn-default {
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #e03211;
	color: #fff;
	padding: 3px 15px;
	white-space: normal;
	margin-bottom: 5px;
	text-align: left;
	border-radius: 5px;
	border-color: #c82d0f;
	font-family: "Segoe UI", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: 400
}

.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons button.btn-default:hover, .jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button.btn-default:hover {
	color: #fff;
	border-color: #46505a;
	background-color: #46505a;
}